Novell Home

CVE-2011-1187

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2011-1187 at MITRE

Description

Google Chrome before 10.0.648.127 allows remote attackers to bypass the Same Origin Policy via unspecified vectors, related to an "error message leak."

NVD CVSS v2 Base Score: 5.0 (AV:N/AC:L/Au:N/C:P/I:N/A:N)

Novell/SUSE information

Novell Bugzilla entry: 758408

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Software Development Kit 11 SP1
SUSE Linux Enterprise Software Development Kit 11 SP2
  • mozilla-nss-devel >= 3.13.4-0.2.1
Builds
SAT Patch Nr: 6224
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Desktop 11 SP2
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
SUSE Linux Enterprise Server 11 SP2
  • MozillaFirefox >= 10.0.4-0.3.3
  • MozillaFirefox-translations >= 10.0.4-0.3.3
  • libfreebl3 >= 3.13.4-0.2.1
  • mozilla-nss >= 3.13.4-0.2.1
  • mozilla-nss-tools >= 3.13.4-0.2.1
Builds
SAT Patch Nr: 6224
SUSE Linux Enterprise Desktop 11 SP1
SUSE Linux Enterprise Desktop 11 SP2
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
SUSE Linux Enterprise Server 11 SP2
  • MozillaFirefox >= 10.0.4-0.3.3
  • MozillaFirefox-translations >= 10.0.4-0.3.3
  • libfreebl3 >= 3.13.4-0.2.1
  • libfreebl3-32bit >= 3.13.4-0.2.1
  • mozilla-nss >= 3.13.4-0.2.1
  • mozilla-nss-32bit >= 3.13.4-0.2.1
  • mozilla-nss-tools >= 3.13.4-0.2.1
Builds
SAT Patch Nr: 6224
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP2
  • MozillaFirefox >= 10.0.4-0.3.3
  • MozillaFirefox-translations >= 10.0.4-0.3.3
  • libfreebl3 >= 3.13.4-0.2.1
  • libfreebl3-x86 >= 3.13.4-0.2.1
  • mozilla-nss >= 3.13.4-0.2.1
  • mozilla-nss-tools >= 3.13.4-0.2.1
  • mozilla-nss-x86 >= 3.13.4-0.2.1
Builds
SAT Patch Nr: 6224
SUSE Linux Enterprise Desktop 10 SP4 for x86
  • MozillaFirefox >= 10.0.4-0.7.6
  • MozillaFirefox-branding-SLED >= 7-0.8.12
  • MozillaFirefox-translations >= 10.0.4-0.7.6
  • beagle >= 0.2.18-78.13.1.102
  • beagle-evolution >= 0.2.18-78.13.1.102
  • beagle-firefox >= 0.2.18-78.13.1.102
  • beagle-gui >= 0.2.18-78.13.1.102
  • firefox3-gtk2 >= 2.10.6-0.10.1
  • mhtml-firefox >= 0.5-1.11.5
  • mozilla-nss >= 3.13.4-0.5.5
  • mozilla-nss-devel >= 3.13.4-0.5.5
  • mozilla-nss-tools >= 3.13.4-0.5.5
Builds
ZYPP Patch Nr: 8154
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
  • MozillaFirefox >= 10.0.4-0.7.6
  • MozillaFirefox-branding-SLED >= 7-0.8.12
  • MozillaFirefox-translations >= 10.0.4-0.7.6
  • beagle >= 0.2.18-78.13.1.102
  • beagle-evolution >= 0.2.18-78.13.1.102
  • beagle-firefox >= 0.2.18-78.13.1.102
  • beagle-gui >= 0.2.18-78.13.1.102
  • firefox3-gtk2 >= 2.10.6-0.10.1
  • firefox3-gtk2-32bit >= 2.10.6-0.10.1
  • mhtml-firefox >= 0.5-1.11.5
  • mozilla-nss >= 3.13.4-0.5.5
  • mozilla-nss-32bit >= 3.13.4-0.5.5
  • mozilla-nss-devel >= 3.13.4-0.5.5
  • mozilla-nss-tools >= 3.13.4-0.5.5
Builds
ZYPP Patch Nr: 8154
SLE SDK 10 SP4 for IBM iSeries and IBM pSeries
SLE SDK 10 SP4 for IBM zSeries
SLE SDK 10 SP4 for IPF
SLE SDK 10 SP4 for X86-64
SLE SDK 10 SP4 for x86
  • MozillaFirefox-branding-upstream >= 10.0.4-0.7.6
  • beagle >= 0.2.18-78.13.1.102
  • beagle-evolution >= 0.2.18-78.13.1.102
  • beagle-firefox >= 0.2.18-78.13.1.102
  • beagle-gui >= 0.2.18-78.13.1.102
  • firefox3-autoconf261 >= 2.61-0.5.5
  • firefox3-binutils >= 2.21.1-0.8.5
  • firefox3-gtk2-devel >= 2.10.6-0.10.1
  • firefox3-gtk2-doc >= 2.10.6-0.10.1
  • firefox3-make >= 3.81-0.129.5
  • firefox3-python-base >= 2.6.8-0.7.4
  • mozilla-nss-tools >= 3.13.4-0.5.5
  • yasm >= 1.1.0-10.5.5
  • yasm-devel >= 1.1.0-10.5.5
Builds
ZYPP Patch Nr: 8154
SUSE Linux Enterprise Server 10 SP4 for x86
  • MozillaFirefox >= 10.0.4-0.7.6
  • MozillaFirefox-branding-SLED >= 7-0.8.12
  • MozillaFirefox-translations >= 10.0.4-0.7.6
  • firefox3-gtk2 >= 2.10.6-0.10.1
  • mozilla-nss >= 3.13.4-0.5.5
  • mozilla-nss-devel >= 3.13.4-0.5.5
  • mozilla-nss-tools >= 3.13.4-0.5.5
Builds
ZYPP Patch Nr: 8154
SUSE Linux Enterprise Server 10 SP4 for IPF
  • MozillaFirefox >= 10.0.4-0.7.6
  • MozillaFirefox-branding-SLED >= 7-0.8.12
  • MozillaFirefox-translations >= 10.0.4-0.7.6
  • firefox3-gtk2 >= 2.10.6-0.10.1
  • mozilla-nss >= 3.13.4-0.5.5
  • mozilla-nss-devel >= 3.13.4-0.5.5
  • mozilla-nss-tools >= 3.13.4-0.5.5
  • mozilla-nss-x86 >= 3.13.4-0.5.5
Builds
ZYPP Patch Nr: 8154
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • MozillaFirefox >= 10.0.4-0.7.6
  • MozillaFirefox-branding-SLED >= 7-0.8.12
  • MozillaFirefox-translations >= 10.0.4-0.7.6
  • firefox3-gtk2 >= 2.10.6-0.10.1
  • mozilla-nss >= 3.13.4-0.5.5
  • mozilla-nss-64bit >= 3.13.4-0.5.5
  • mozilla-nss-devel >= 3.13.4-0.5.5
  • mozilla-nss-tools >= 3.13.4-0.5.5
Builds
ZYPP Patch Nr: 8154
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • MozillaFirefox >= 10.0.4-0.7.6
  • MozillaFirefox-branding-SLED >= 7-0.8.12
  • MozillaFirefox-translations >= 10.0.4-0.7.6
  • firefox3-gtk2 >= 2.10.6-0.10.1
  • firefox3-gtk2-32bit >= 2.10.6-0.10.1
  • mozilla-nss >= 3.13.4-0.5.5
  • mozilla-nss-32bit >= 3.13.4-0.5.5
  • mozilla-nss-devel >= 3.13.4-0.5.5
  • mozilla-nss-tools >= 3.13.4-0.5.5
Builds
ZYPP Patch Nr: 8154

© 2014 Novell